{
    "title": "Thanh toán bằng tiền kỹ thuật số cho các dịch vụ chatbot",
    "content": "SGPT Token là một loại tiền kỹ thuật số được thiết kế để hỗ trợ thanh toán cho các dịch vụ do chatbot SGPT cung cấp. Chat bot là một công cụ mạnh mẽ sử dụng trí tuệ nhân tạo để giao tiếp với người dùng và cung cấp thông tin và dịch vụ có giá trị",
    "addressBSC": "Địa chỉ trên BSC",
    "address": "0x3c97331438e90680a17c35905ffc2b8ef760f844",
    "joinOur": "Tham gia cùng chúng tôi"
}